#ocl2java.path included from the compilation of /home/aboufahj/workspaceTopcased/apsr-validator-jar/../anapath-model/models/anapath.uml
#Tue Jan 27 08:33:46 EST 2015
java.typeconversion.OutputStream=java.io.OutputStream
constraints.path=${folderOutput}/${projectName}-validator-jar/constraints/
workspace.path=${folderOutput}
gen.comment.date=false
package.names=(voc)?(common)?(datatypes)?(cda)?(nblock)?(cdaepsos2)?(medication2)?
tmp.path=${folderOutput}/${projectName}-validator-jar/tmp/
ocl2java.path=${folderOutput}/${projectName}-validator-jar/ocl2java-1.1.4.jar
generation.profile=PROD